import { Base } from '../../../base';
import _LayerMode from './function-call';

export default class LayerMode extends Base {
  constructor() {
    super();
  }

  _init() {
    _LayerMode(this.map);
  }
}
